
import 'package:flutter/material.dart';
import 'package:twong/models/index.dart';

class UserModel with ChangeNotifier {
  UserInfo _info;
  UserModel(this._info);

  UserInfo get info => _info;

  void update(UserInfo info) {
    this._info = info;
    notifyListeners();
  }
}